[
    {
      "tag": "22.1.0",
      "label": "Firmware 22.1.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/22.1.0/Firmware.22.1.0.zip"
    },
    {
      "tag": "22.0.0",
      "label": "Firmware 22.0.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/22.0.0/Firmware.22.0.0.zip"
    },
    {
      "tag": "21.2.0",
      "label": "Firmware 21.2.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/21.2.0/Firmware.21.2.0.zip"
    },
    {
      "tag": "21.1.0",
      "label": "Firmware 21.1.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/21.1.0/Firmware.21.1.0.zip"
    },
    {
      "tag": "21.0.1",
      "label": "Firmware 21.0.1",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/21.0.1/Firmware.21.0.1.zip"
    },
    {
      "tag": "21.0.0",
      "label": "Firmware 21.0.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/21.0.0/Firmware.21.0.0.zip"
    },
    {
      "tag": "20.5.0",
      "label": "Firmware 20.5.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.5.0/Firmware.20.5.0.zip"
    },
    {
      "tag": "20.4.0",
      "label": "Firmware 20.4.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.4.0/Firmware.20.4.0.zip"
    },
    {
      "tag": "20.3.0",
      "label": "Firmware 20.3.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.3.0/Firmware.20.3.0.zip"
    },
    {
      "tag": "20.2.0",
      "label": "Firmware 20.2.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.2.0/Firmware.20.2.0.zip"
    },
    {
      "tag": "20.1.5",
      "label": "Firmware 20.1.5",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.1.5/Firmware.20.1.5.zip"
    },
    {
      "tag": "20.1.1",
      "label": "Firmware 20.1.1",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.1.1/Firmware.20.1.1.zip"
    },
    {
      "tag": "20.1.0",
      "label": "Firmware 20.1.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.1.0/Firmware.20.1.0.zip"
    },
    {
      "tag": "20.0.1",
      "label": "Firmware 20.0.1",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.0.1/Firmware.20.0.1.zip"
    },
    {
      "tag": "20.0.0",
      "label": "Firmware 20.0.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/20.0.0/Firmware.20.0.0.zip"
    },
    {
      "tag": "19.0.1",
      "label": "Firmware 19.0.1",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/19.0.1/Firmware.19.0.1.zip"
    },
    {
      "tag": "19.0.0",
      "label": "Firmware 19.0.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/19.0.0/Firmware.19.0.0.zip"
    },
    {
      "tag": "18.1.0",
      "label": "Firmware 18.1.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/18.1.0/Firmware.18.1.0.zip"
    },
    {
      "tag": "18.0.1",
      "label": "Firmware 18.0.1",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/18.0.1/Firmware.18.0.1.zip"
    },
    {
      "tag": "18.0.0",
      "label": "Firmware 18.0.0",
      "download": "https://github.com/THZoria/NX_Firmware/releases/download/18.0.0/Firmware.18.0.0.zip"
    }
  ]